﻿/*Sets sizing for aubie logo*/
.main-aubie {
    max-width: 25%;
    margin-bottom: 15px;
    min-width: 120px;
}

/*Sets max width for search shortcut sidebar.*/
@media (max-width: 500px) {
    #shortcutSearchSidebar {
        max-width: 75vw;
    }
}

/*Sets sizing for aubie logo on bigger screens*/
@media (min-width: 500px) {
    .main-aubie {
        min-width: 200px;
    }
}

/*Adjusts container for aubie logo on bigger screens*/
@media (min-width: 500px) {
    #content-division .flex-container > .content {
        margin: 0 auto;
        max-width: 660px;
    }
}

/*Adjusts padding for container with aubie logo*/
#content-division .flex-container {
    padding: 1.5rem;
    text-align: center;
    width: 100%;
}

/*Adjusts padding for container with aubie logo on bigger screens*/
/*@media (min-width: 500px) {
    .flex-container {
        padding: 3rem;
    }
}*/

/*Changes color of shorten button*/
.btn-orange {
    background-color: #CC4E0B;
    color: #fff;
    border-color: #f74902;
}

    .btn-orange:hover {
        background-color: #e6e6e6;
        color: #282828;
        border-color: #adadad;
    }

/*Changes color of main button group*/
#content-division .btn-group > .btn-primary, #content-division .btn-group-vertical > .btn-primary {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}

    #content-division .btn-group > .btn-primary:hover, #content-division .btn-group-vertical > .btn-primary:hover {
        background-color: #e6e6e6;
        color: #282828;
        border-color: #adadad;
    }

.section-header-div {
    padding-right: 50px;
}

/*Styling to separate results from form in shortcut search*/
@media (min-width: 768px) {
    #searchResults > #shortcutDesc {
        font-size: 1rem !important;
    }

    #searchResults > h3 {
        font-size: 1.5rem !important;
    }
}

td > .displayEmail {
    font-size: 0.85rem;
    color: var(--bs-secondary-color);
}
